﻿
.module-159 .filter-title h3 {
    cursor: pointer;
    font-size: 1.5em;
}

.module-159 .side-wrapper {
    width: 25%;
    display: inline-block;
    vertical-align: top;
    padding: 0 15px;
    margin: 0 -2px;
}

.module-159 #result-container {
    width: 75%;
    display: inline-block;
    vertical-align: top;
    padding: 0 15px;
    margin: 0 -2px;
}

.module-159 .main-content {
    margin: 0 -15px;
}

.module-159 .filter-area legend {
    margin-bottom: 0px;
    padding: 10px 0;
    cursor: pointer;
    font-weight: bold;
    font-size: 1.5em;
}

.module-159 .search-results {
    padding: 10px 0;
    font-size: 1.5em;
    margin: 0px -2px 10px -2px;
    border-bottom: 1px solid #e5e5e5;
}

.module-159 .page-head-container {
    width: 50%;
    display: inline-block;
    margin: 0 -2px;
}

.module-159 .sort-container {
    width: 50%;
    display: inline-block;
    margin: 0 -2px;
    text-align: right;
}

.module-159 .search-results p {
    margin: 0;
}

.module-159 .filter-area .filter-title > div {
    padding: 0px 10px;
}

.module-159 .filter-area .filter-title > div > p {
    margin: 0px;
    padding: 5px 0px
}

.module-159 .filter-area .filter-title > div > p > input{
    display: inline-block;
    float: left;
    margin: 5px 5px 0px 0px;
}

.module-159 .filter-area .filter-title > div > p > label{
    display: inline-block;
    margin: 2px 0px;
}

.module-159 .page-footer-area {
    width: 100%;
    border-top: 1px solid #e5e5e5;
    padding: 5px 0;
    text-align: center;
}

.module-159 .page-footer-area div{
    display: inline-block;
}

.module-159 .page-footer-area span{
    display: inline-block;
}

.module-159 .page-footer-area span:not(:last-child){
    border-right: 1px solid #e5e5e5;
}

.module-159 .page-footer-area span input{
    display: none;
}

.module-159 .page-footer-area span label{
    width: 100%;
    padding: 0 10px;
    cursor: pointer;
}

.module-159 .page-footer-area span label:hover{
    text-decoration: underline;
}

.module-159 .page-footer-area a{
    display: inline-block;
    padding: 0 15px;
}

.module-159 .page-footer-area span.active label{
    color: #337ab7;
}

.module-159 .page-footer-area a.disabled,
.module-159 .page-footer-area a.disabled:hover,
.module-159 .page-footer-area a.disabled:active,
.module-159 .page-footer-area a.disabled:visited{
    color: #AAA;
    cursor: default;
    text-decoration: none;
}

#m159-popup {
    display: none;
    position: absolute;
    width: 220px;
    z-index: 200;
    background-color: #d8d8d8;
    padding: 1em;
    border: solid 2px #6E9ABF;
    font-size: 13px;
}
@media (max-width: 767px) {
    #top #m159-popup {
        position: fixed;
        z-index: 1001;
    }
}

@media (max-width:992px) {
    .module-159 .side-wrapper {
        width: 100%;
    }

    .module-159 #result-container {
        width: 100%;
    }

    .module-159 .page-head-container {
        width: 100%;
    }

    .module-159 .sort-container {
        width: 100%;
        text-align: left;
    }
}